/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_next'
   (function(symbolName) {   
   
      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
      });
      //Edge binding end

      

   })("bt_next");
   //Edge symbol end:'bt_next'

   //=========================================================
   
   //Edge symbol: 'bt_back'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         

      });
      //Edge binding end

      

      

      

      

      

      

   })("bt_back");
   //Edge symbol end:'bt_back'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_hs_am1}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("am1").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_am2}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("am2").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_am3}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("am3").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_am4}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("am4").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_am5}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("am5").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_am6}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("am6").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_az1}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("az1").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_az2}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("az2").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_az3}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("az3").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_az4}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("az4").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_az5}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("az5").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_az6}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("az6").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_az7}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("az7").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_az8}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("az8").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_az9}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("az9").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_rj1}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("rj1").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_rj2}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("rj2").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_rj3}", "click", function(sym, e) {
         sym.$("rj3").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_rj4}", "click", function(sym, e) {
         sym.$("rj4").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_rj5}", "click", function(sym, e) {
         sym.$("rj5").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_rj6}", "click", function(sym, e) {
         sym.$("rj6").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_rj7}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("rj7").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_rj8}", "click", function(sym, e) {
         sym.$("rj8").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_rj9}", "click", function(sym, e) {
         sym.$("rj9").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_rj10}", "click", function(sym, e) {
         sym.$("rj10").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_rj11}", "click", function(sym, e) {
         sym.$("rj11").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_rj12}", "click", function(sym, e) {
         sym.$("rj12").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_vr1}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("vr1").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_vr2}", "click", function(sym, e) {
         sym.$("vr2").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_vr3}", "click", function(sym, e) {
         sym.$("vr3").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_vr4}", "click", function(sym, e) {
         sym.$("vr4").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_vr5}", "click", function(sym, e) {
         sym.$("vr5").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_vr6}", "click", function(sym, e) {
         sym.$("vr6").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_vr7}", "click", function(sym, e) {
         sym.$("vr7").show();

      });
      //Edge binding end

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

})(jQuery, AdobeEdge, "EDGE-5531445");